# Generated by Django 4.2.3 on 2023-10-16 09:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("core", "0047_alter_environment_name_alter_urlapilink_field"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="designruleresult",
            name="session",
        ),
        migrations.RemoveField(
            model_name="designrulesession",
            name="test_suite",
        ),
        migrations.DeleteModel(
            name="APIDesignRuleTestSuite",
        ),
        migrations.DeleteModel(
            name="DesignRuleResult",
        ),
        migrations.DeleteModel(
            name="DesignRuleSession",
        ),
    ]
